<section class="spcf scroll-snap" aria-labelledby="spcf">
  <div class="container">
    <h1 id="services" class="sctn-ttl">More Specific Characteristics</h1>
    <div class="row">
      <article class="col">
        <div class="icon-holder">
          <img class="b-lazy" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-src="img/b.png" alt="">
        </div>
        <h1>Title Space</h1>
        <div class="txt">
          <p>Kielbasa bacon meatball, turducken shankle beef ribs andouille tri-tip ground round venison chicken pig. </p>
        </div>
      </article>
      <article class="col">
        <div class="icon-holder">
          <img class="b-lazy" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-src="img/f.png" alt="">
        </div>
        <h1>Title Space</h1>
        <div class="txt">
          <p>Kielbasa bacon meatball, turducken shankle beef ribs andouille tri-tip ground round venison chicken pig. </p>
        </div>
      </article>
      <article class="col">
        <div class="icon-holder">
          <img class="b-lazy" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-src="img/k.png" alt="">
        </div>
        <h1>Title Space</h1>
        <div class="txt">
          <p>Kielbasa bacon meatball, turducken shankle beef ribs andouille tri-tip ground round venison chicken pig. </p>
        </div>
      </article>
    </div>
  </div>
</section>
